Subject: S#2026002012# REF CIA AU01 2026/7679 ENVIO DIS A ASGDO
From: Carlos Garrido Echeverría<[email-masked]>
To: Francisco M Ureña <[email-masked]>
Cc: Reyes García-Junco Riego<[email-masked]>
Date: Mon, 30 Mar 2026 07:54:46 +0000

Buenos días, Francisco:

Muchas gracias por la información, ya la hemos trasladado a la compañía y solicitado aceptar la reclamación.

Por nuestra parte, cerramos expediente y quedamos a disposición para cualquier gestión futura.

Un cordial saludo y buen inicio de semana,

Les comunicamos que, desde el 30 de Marzo hasta 01 de Abril, nuestro horario de trabajo será de 08:00 a 14:30h.

Carlos Garrido
Claims Handler

Directo:           +34 954 286 216 (ext. 327)
Email:               [email-masked]<mailto:[email-masked]>

BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
Avenida de la Palmera 29,
41013 - Sevilla
www.bmsgroup.com<https://protect-eu.mimecast.com/s/3RisCqY0NfzlN3piX8c5d?domain=bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: Francisco M Ureña <[email-masked]>
Enviado el: jueves, 26 de marzo de 2026 12:05
Para: Carlos Garrido Echeverría <[email-masked]>
Asunto: Re: S#2026002012# REF CIA AU01 2026/7679 ENVIO DIS A ASGDO

Email originated externally.

Hola,

El choque fue parte trasera contra parte trasera. Yo estaba maniobrando
para aparcar y por un descuido le golpee. El otro coche se encontraba
estacionado.

Un saludo

El 2026-03-26 11:57, Carlos Garrido Echeverría escribió:
> Buenos días, Mª Carmen:
>
> Como comentamos por teléfono, nos haría falta profundizar un poco en
> la descripción del siniestro, concretamente saber qué maniobras
> realizaba cada vehículo y en qué parte se encuentran ubicados los
> daños (cuál de los paragolpes).
>
> Igualmente, les agradecemos por su contestación. Quedamos a la espera
> y a disposición para cualquier consulta.
>
> Un cordial saludo,
>
> Carlos Garrido
>
> Claims Handler
>
> Directo: +34 954 286 216 (ext. 327)
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
>
> Avenida de la Palmera 29,
>
> 41013 - Sevilla
>
> www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/f7_qC2vmVcjqAwZsLHXS5kgMV?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Enviado el: miércoles, 25 de marzo de 2026 11:42
> Para: Carlos Garrido Echeverría <[email-masked]<mailto:[email-masked]>>
> Asunto: RE: S#2026002012# REF CIA AU01 2026/7679 ENVIO DIS A ASGDO
>
> Email originated externally.
>
> -------------------------
>
> Buenos días,
>
> - Declaración amistosa de accidente (en caso la hayan
> rellenado). Sí, la firmamos, pero se la llevo el otro involucrado.
>
> - Lugar, fecha y hora (aproximada) de ocurrencia. La
> indicada en el documento del accidente.
>
> - Descripción (circunstancias y maniobra de cada
> vehículo). Golpe en el parachoques al aparcar.
>
> - Datos del contrario (en caso haya sido identificado)
>
> - Detalle de los daños de cada vehículo. Desconche de
> pintura.
>
> De: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
> Enviado el: martes, 24 de marzo de 2026 11:42
> Para: 'Francisco M Ureña' <[email-masked]<mailto:[email-masked]>>
> Asunto: RV: S#2026002012# REF CIA AU01 2026/7679 ENVIO DIS A ASGDO
>
> [4]
>
> Mª del Carmen Ureña Ortega
> Responsable Dpto. de Administración
> Tlf. 665 993 402
> [email-masked]<mailto:[email-masked]>
> _www.envasesurena.com_ [4]_ _
>
> _PROTECCIÓN DATOS:__ Reglamento Europeo de Protección de Datos
> 2016/679 y Ley Orgánica 3/2018 de Protección de Datos Personales y
> garantía de los derechos digitales: Responsable: ENVASES UREÑA,
> S.A., __C/ TORILES 26, - 18230 ATARFE (Granada). E-mail:
> [email-masked]<mailto:[email-masked]>; Finalidad: Gestionar las comunicaciones
> relativas a los productos o servicios que presta la empresa;
> Legitimación: Consentimiento y/o interés legítimo y/o relación
> contractual; Conservación: Sus datos se conservarán mientras no
> solicite su supresión; Procedencia: Del Propio interesado;
> Destinatarios: Los datos podrán ser compartidos con terceros en caso
> de ser necesario para el correcto desarrollo del servicio o en caso de
> obligación legal; Derechos: Puede ejercer dº acceso, rectificación,
> supresión, limitación, portabilidad, oposición y a presentar una
> reclamación ante la AEPD y/o consultar información adicional
> dirigiéndose a la empresa. _
>
> _ENVASES UREÑA, S.A.__ se reserva las acciones legales que le
> correspondan contra todo tercero que acceda de forma ilegítima al
> contenido de cualquier mensaje externo procedente del mismo. _
>
> _Para información y consultas visite nuestra web_
>
> _www.envasesurena.com_ [4]__
>
> _ _
>
> _POR FAVOR, SI VAS A REENVIAR ESTE CORREO, TEN EN CUENTA LOS
> SIGUIENTES PUNTOS:_
>
> _1.- Borra la dirección del remitente, así como cualquier otra
> dirección que aparezca en el cuerpo del mensaje._
>
> _2.- Protege las direcciones de los destinatarios colocando las mismas
> en la línea de CCO (CON COPIA OCULTA)_
>
> _Combatir el spam es tarea de todos."_
>
> "This e-mail message and any attached files are intended solely for
> the addressee/s identified herein. It may contain confidential and/or
> legally privileged information and may not necessarily represent the
> opinion of ENVASES UREÑA S.A.. If you receive this message in error,
> please immediately notify the sender and delete it since you are not
> authorized to use, disclose, distribute, print or copy all or part of
> the contained information. Thank you._"_
>
> De: Carlos Garrido Echeverría <[email-masked]<mailto:[email-masked]>>
> Enviado el: martes, 24 de marzo de 2026 8:52
> Para: [email-masked]<mailto:[email-masked]>
> CC: Reyes García-Junco Riego <[email-masked]<mailto:[email-masked]>>
> Asunto: S#2026002012# REF CIA AU01 2026/7679 ENVIO DIS A ASGDO
>
> Buenos días:
>
> Les trasladamos documento de compañía DIVINA SEGUROS el que indican
> que supuestamente, su vehículo 2151HNR ha estado involucrado en un
> siniestro en la provincia de GRANADA el pasado 08/03/2026.
>
> Dado que no nos consta parte declarado, rogamos información al
> respecto sobre los siguientes aspectos para facilitar a la compañía:
>
>
> - Declaración amistosa de accidente (en caso la hayan
> rellenado)
>
> - Lugar, fecha y hora (aproximada) de ocurrencia
>
> - Descripción (circunstancias y maniobra de cada
> vehículo)
>
> - Datos del contrario (en caso haya sido identificado)
>
> - Detalle de los daños de cada vehículo
>
> En caso no haber estado involucrados, rogamos nos remitan el documento
> adjunto DIS (DECLARACIÓN DE INEXISTENCIA DE ACCIDENTE) firmado y
> sellado para su gestión con compañía.
>
> Informamos que, en caso de no obtener respuesta en los próximos
> días, la compañía se verá obligada a aceptar la reclamación.
>
> Quedamos a la espera de noticias y agradecemos de antemano su
> colaboración.
>
> Un cordial saludo,
>
> Carlos Garrido
>
> Claims Handler
>
> Directo: +34 954 286 216 (ext. 327)
>
> Email: [email-masked]<mailto:[email-masked]>
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
>
> Avenida de la Palmera 29,
>
> 41013 - Sevilla
>
> www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/f7_qC2vmVcjqAwZsLHXS5kgMV?domain=bmsgroup.com> [1]
>
> [2]
>
> @bmsgroup [2]
>
> [3]
>
> Join us on [3]
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> "consumidor" y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/lPzuC32nWIB1VQ9SpIJSQhSNw?domain=dgsfp.mineco.es> [5]. Asimismo, se encuentra
> inscrita en el Registro Mercantil de Madrid, Tomo 37588, Folio 82,
> Hoja M-669943. BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. tiene concertado un Seguro de Responsabilidad Civil
> y la Capacidad Financiera legalmente establecida en el Real
> Decreto-ley 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/gG6_C4RoXFoNG19t5SOS4LGKO?domain=bmsgroup.com> [6]
>
> Este correo electrónico, así como sus adjuntos, es confidencial y
> puede contener información sujeta a copyright o legalmente
> confidencial. Puede ser leído, copiado y utilizado tan solo por el
> destinatario del mismo. Si usted lo ha recibido por error queda
> informado por la presente de que cualquier difusión, distribución o
> copia está estrictamente prohibida. Si ha recibido este correo por
> error por favor notifíquelo al remitente inmediatamente y destruya el
> mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del
> correo electrónico no está asegurada. Adicionalmente, no se
> aceptará responsabilidad de ningún tipo por posibles virus y es su
> responsabilidad escanear cualquier archivo adjunto. Le informamos que
> por motivos empresariales lo correos electrónicos, tanto recibidos
> como enviados, son monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así
> como a través de nuestro Responsable de Protección de datos en la
> dirección de correo electrónico: [email-masked]<mailto:[email-masked]>.
> También puede usar esta dirección de correo electrónico para
> ejercitar cualquiera de sus derechos reconocidos en la legislación
> sobre protección de datos. Trataremos sus datos de carácter personal
> de conformidad con la normativa de aplicación y conforme a nuestra
> política de protección de datos. Puede consultar la información
> adicional y detallada sobre nuestra Política de Protección de Datos
> solicitando que le facilitemos una copia de la misma en la dirección
> de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de
> carácter personal con la finalidad de remitirle la información
> solicitada por Usted así como para incluirlos en nuestras bases de
> datos al objeto de gestionar la suscripción de potenciales contratos
> de seguro objeto de la información solicitada. Puede oponerse a este
> tratamiento de sus datos con fines comerciales en cualquier momento
> comunicándonoslo a través del correo electrónico
> [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a
> terceros a menos que la ley nos lo exija expresamente o lo necesitemos
> para poder proveerle nuestros servicios. Podríamos trasferir sus
> datos personales a países fuera de la EEA como, específicamente,
> Reino Unido donde la legislación sobre protección de datos podría
> no ofrecer el mismo nivel de protección. No obstante, sus datos
> personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y
> Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente
> externalizado en INADE, Instituto Atlántico del Seguro, S.L., con
> domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo
> electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la
> obligación de resolver dichas quejas o reclamaciones en el plazo
> máximo de un mes en caso de que usted tenga la consideración de
> "consumidor" y de dos meses en el resto de supuestos. Si dicha
> resolución no fuera del agrado del Cliente, podrá dirigirse al
> Servicio de Reclamaciones de la Dirección General de Seguros y Fondos
> de Pensiones, siendo imprescindible para ello acreditar haber
> formulado la queja o reclamación, por escrito, ante el Servicio de
> Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros
> y Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/lPzuC32nWIB1VQ9SpIJSQhSNw?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/gG6_C4RoXFoNG19t5SOS4LGKO?domain=bmsgroup.com>
>
> Links:
> ------
> [1] http://www.bmsgroup.com/<https://url.uk.m.mimecastprotect.com/s/1qwfC59pYuvmOGptVTRSkX3vL?domain=bmsgroup.com>
> [2] https://twitter.com/BMSGROUP<https://url.uk.m.mimecastprotect.com/s/yC0tC6RqZFD2xK0SQUqS5o65d?domain=twitter.com>
> [3] http://uk.linkedin.com/company/bms-group<https://url.uk.m.mimecastprotect.com/s/Eh4tC7Lr4uq59kVC1cnSoVtMK?domain=uk.linkedin.com>
> [4]
> https://urldefense.com/v3/__http:/www.envasesurena.com/__;!!Gf7b6DIc!T0IFaenH_-XZ4uh5gbjuOQWsAic3Jk3lZquuhkdyLi_MHgVDmXaY_duIiIccFWzGrEIcQPY3$<https://url.uk.m.mimecastprotect.com/s/kXvbC86v4crVxRPIlfVSy06hm?domain=urldefense.com>
> [5] http://www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/KZquC9Qw4U1yPBNSVhRSqMNS6?domain=dgsfp.mineco.es>
> [6] http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/gG6_C4RoXFoNG19t5SOS4LGKO?domain=bmsgroup.com>

--
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
- -

“PROTECCIÓN DATOS: Reglamento Europeo de Protección de Datos 2016/679 y
Ley Orgánica 3/2018 de Protección de Datos Personales y garantía de los
derechos digitales. Responsable: CIRCULAR PET IV 80 S.L, con domicilio
en
C/ BRISA , 8, ALBOLOTE (GRANADA). Finalidad: Gestionar las
comunicaciones
relativas a los productos o servicios que presta la empresa.
Legitimación:
Consentimiento y/o interés legítimo y/o relación contractual.
Conservación: Sus datos se conservarán mientras no solicite su
supresión. Destinatarios: Los datos podrán ser compartidos con terceros
en caso de ser necesario para el correcto desarrollo del servicio o en
caso
de obligación legal. Derechos: Puede ejercer los derechos de acceso,
rectificación, supresión, limitación, portabilidad, oposición y a
presentar una reclamación ante la AEPD y/o consultar información
adicional en esta empresa. CONFIDENCIALIDAD: Ley 34/2002 de 11 de Julio
de
Servicios de la Sociedad de la Información y Comercio Electrónico
(LSSI-CE): Este e-mail está dirigido a la persona(s) nombrada
anteriormente y es de carácter confidencial, personal e intransferible.
Si
ha recibido este mensaje por equivocación, por favor notifíquelo
inmediatamente, por teléfono o mediante e-mail, a la persona que se lo
ha
enviado y borre el mensaje original junto con sus ficheros anexos sin
leerlo o grabarlo total o parcialmente. La empresa se reserva las
acciones
legales que le correspondan contra todo tercero que acceda de forma
ilegítima al contenido de cualquier mensaje externo procedente del
mismo.

POR FAVOR, SI VAS A REENVIAR ESTE CORREO, TEN EN CUENTA LOS SIGUIENTES
PUNTOS:

1.- Borra la dirección del remitente, así como cualquier otra dirección
que aparezca en el cuerpo del mensaje.

2.- Protege las direcciones de los destinatarios colocando las mismas en
la
línea de CCO (CON COPIA OCULTA)

Combatir el spam es tarea de todos.”

“This e-mail message and any attached files are intended solely for the
addressee/s identified herein. It may contain confidential and/or
legally
privileged information and may not necessarily represent the opinion of
CIRCULAR PET IV80. If you receive this message in error, please
immediately
notify the sender and delete it since you are not authorized to use,
disclose, distribute, print or copy all or part of the contained
information. Thank you.”